altair==5.5.0
beautifulsoup4==4.13.4
Jinja2==3.1.6
latex2mathml==3.78.0
Markdown==3.8
networkx==3.4.2
numpy==2.2.5
pandas==2.2.3
plotly==6.0.1
pypandoc==1.15
python-dotenv==1.1.0
python_dateutil==2.9.0.post0
python_frontmatter==1.1.0
PyYAML==6.0.1
Requests==2.32.3
streamlit==1.45.1
pygraphviz==1.14
